/*
Design by Scoop Services
http://www.scoop.net.au
*/

body {
	margin: 0;
	padding: 0;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

h1 {
	font-size: 2.5em;
	color: #ffffff;
}

h2 {
	font-size: 2em;
	color: #ffffff;
}

h3 {
	font-size: 1.6em;
	color: #ffffff;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #D64803;
}

a:hover {
}

#wrapper {
	width:  1000px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 1000px;
	height: 140px;
	margin: 0 auto;
}

#header h1 {
	float: left;
	padding-left: 8px;
	letter-spacing: 2px;
	font-size: 30px;
	font-weight: 600;
	color:#FFF;
}

/* Logo */

#logo {
	float: left;
	height: 100px;
	margin: 0;
	padding: 10px 0px 0px 20px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #ffffff;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	padding-left: 5px;
	letter-spacing: 3px;
	font-size: 30px;
}

#logo p {
	float: left;
	margin: 0;
	padding: 22px 0 0 10px;
	font: Calibri, Arial, Helvetica, sans-serif;
	font-style: italic;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Search */

#search {
	float: right;
	width: 300px;
	height: 100px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 50px 0 0 30px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: Arial, Helvetica, sans-serif;
	color: #262618;
}

#search-submit {
	display: none;
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
}

#page-bgbtm {
	margin: 0px;
	padding: 10px 10px 0px 30px;
}

/* Content */

#content {
	float: left;
	width: 565px;
	
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	filter:alpha(opacity=75); /* For IE8 and earlier */
}


.post {
	padding: 10px 15px 10px 15px;
	background: #FFF;
	opacity: 0.75;
}

.post .title {
	height: 38px;
	letter-spacing: -.5px;
	color: #000000;
}

.post .title a {
	color: #000000;
	border: none;
}

.post .meta {
	margin-top: -10px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #ACAD8E;
	text-align: left;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 350px;
	background: #FFF;
	opacity: 0.75;
	padding: 0px 0px 0px 0px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #000000;
	border: #3D3E3F medium solid;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 15px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #ACAD8E;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 12px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	padding: 12px 0 0 15px;
	letter-spacing: -.5px;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sidebar a {
	color: #ffffff;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer-wrapper {
	width: 100%;
}

#footer {
	width: 1000px;
	height: 100px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 40px;
	line-height: normal;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}

#form_container
{
	background:#fff;
	
	margin:0 auto;
	text-align:left;
	width:560px;
}
